<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>HasSingedContract__c</fullName>
    <defaultValue>false</defaultValue>
    <externalId>false</externalId>
    <label>HasSignedContract</label>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Checkbox</type>
</CustomField>
